Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.common.v7
Class ConsultSupportAndRepairListRequestType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.common.v7.ConsultSupportAndRepairListRequestType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class ConsultSupportAndRepairListRequestType

extends Object
implements Serializable

Groeperend element voor de vraag tot consultatie van actieve budgetten onderhoud en herstel.

Java class for ConsultSupportAndRepairListRequestType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ConsultSupportAndRepairListRequestType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <choice>
             <element name="VSBReference" type="{http://www.mercurius.vlaanderen.be/wzcmh/common/v3}VSBReferenceType"/>
             <sequence>
               <element name="SSIN" type="{http://www.mercurius.vlaanderen.be/vsb/common/v2}SSINType"/>
               <element name="CareServiceCode" type="{http://www.mercurius.vlaanderen.be/wzcmh/common/v3}CareServiceCodeType" minOccurs="0"/>
             </sequence>
           </choice>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ConsultSupportAndRepairListRequestType()`

Method Summary
`String` | `getCareServiceCode()` Gets the value of the careServiceCode property.
`String` | `getSSIN()` Gets the value of the ssin property.
`String` | `getVSBReference()` Gets the value of the vsbReference property.
`void` | `setCareServiceCode(String value)` Sets the value of the careServiceCode property.
`void` | `setSSIN(String value)` Sets the value of the ssin property.
`void` | `setVSBReference(String value)` Sets the value of the vsbReference property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConsultSupportAndRepairListRequestType

    public ConsultSupportAndRepairListRequestType()

Method Detail

### getSSIN

    public String getSSIN()

  Gets the value of the ssin property.

  Returns:
    possible object is `String`

### setSSIN

    public void setSSIN(String value)

  Sets the value of the ssin property.

  Parameters:
    `value` - allowed object is `String`

### getCareServiceCode

    public String getCareServiceCode()

  Gets the value of the careServiceCode property.

  Returns:
    possible object is `String`

### setCareServiceCode

    public void setCareServiceCode(String value)

  Sets the value of the careServiceCode property.

  Parameters:
    `value` - allowed object is `String`

### getVSBReference

    public String getVSBReference()

  Gets the value of the vsbReference property.

  Returns:
    possible object is `String`

### setVSBReference

    public void setVSBReference(String value)

  Sets the value of the vsbReference property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.